.test-banner-overlay {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--gray-950-20);
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.test-banner {
    background-color: var(--white);
    border-radius: 16px;
    padding: 48px 16px 16px;
    max-width: 528px;
}

.test-banner__text {
    margin-bottom: 24px;
}

.test-banner__header-icon {
    width: 32px;
    height: 32px;
}

.test-banner__header-text {
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    color: var(--red);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-bottom: 12px;
}

.test-banner__button a {
    width: 100%;
}

.test-banner__body-text {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: var(--red);
    line-height: 24px;
    padding: 8px 16px;
    background-color: var(--red-25);
    border-radius: 16px;
}

.test-banner__body-text .test-banner__body-text-bold {
    font-weight: 700;
}

.test-banner-close {
    position: fixed;
    top: 0;
    left: 50%;
    width: 32px;
    height: 32px;
    z-index: 1001;
}
